// creator  : weidu.exe (version 23100)
// argument : ARNMAN09.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNMAN09~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("arnman08")~ THEN BEGIN 0 // from:
  SAY #39122 /* ~Hmmn... I've heard about you.  You've done a lot of fighting... deadly, they say, and powerful.  Lots of talk.  Care to... listen to an offer, hmmmm?~ */
  IF ~~ THEN REPLY #39123 /* ~Sure, I'll listen.~ */ GOTO 1
  IF ~~ THEN REPLY #39124 /* ~Forget it, I've got other things to do.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #39125 /* ~Good, good.  Now... as I figure it, you can't be too loyal to Aran Linvail just yet, right?  You must realize that his position is ripe for the plucking!  Anyone with guts could take it, now!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #39126 /* ~The whole guild could be ours!  Ours!  Just think of it!  I... I think...~ */
  IF ~!IfValidForPartyDialogue("KORGAN")
!IfValidForPartyDialogue("EDWIN")
!IfValidForPartyDialogue("AERIE")
!IfValidForPartyDialogue("ANOMEN")~ THEN EXTERN ~ARNMAN08~ 0
  IF ~IfValidForPartyDialogue("KORGAN")~ THEN EXTERN ~KORGANJ~ 81
  IF ~!IfValidForPartyDialogue("KORGAN")
IfValidForPartyDialogue("EDWIN")~ THEN EXTERN ~EDWINJ~ 57
  IF ~!IfValidForPartyDialogue("KORGAN")
!IfValidForPartyDialogue("EDWIN")
IfValidForPartyDialogue("AERIE")~ THEN EXTERN ~AERIEJ~ 73
  IF ~!IfValidForPartyDialogue("KORGAN")
!IfValidForPartyDialogue("EDWIN")
!IfValidForPartyDialogue("AERIE")
IfValidForPartyDialogue("ANOMEN")~ THEN EXTERN ~ANOMENJ~ 198
END

IF ~~ THEN BEGIN 3 // from: ARNMAN08:0.0
  SAY #39128 /* ~Oooo... I didn't see him, there...~ */
  IF ~~ THEN DO ~ChangeAIScript("",RACE)~ EXTERN ~ARNMAN08~ 1
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #39134 /* ~Other things?  Other things?!  Certainly not more important than this!~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #39136 /* ~The Shadowmaster's position hangs by a thread!  A thread, I tell you!  The slightest touch could topple him!  And... and you could do it!  I've heard about you!~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #39137 /* ~We could... you could rule the entire guild!  You could do it!  And I could tell... I could... er...~ */
  IF ~~ THEN EXTERN ~ARNMAN08~ 0
END

IF ~Dead("arnman08")~ THEN BEGIN 7 // from:
  SAY #39142 /* ~Oh... oh no!  What have I done!  I... I've got to flee!  Flee!!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
